safe to update to 11.3?

Discussion in '3DS - Homebrew Development and Emulators' started by htluga, Mar 29, 2017.

  1. htluga
    OP

    htluga Advanced Member

    Newcomer
    55
    2
    Mar 12, 2017
    Gambia, The
    Hello, just succesfully installed the cfw on my 2ds. My question is now can i upgrade to 11.3 without losing/damaging my cfw and continue using the freeshop and playing my cia games?
     
  2. VictorMoreno015

    VictorMoreno015 GBAtemp Regular

    Member
    234
    78
    Mar 17, 2013
    United States
    Las Vegas
    As long as the github for your CFW says that you can run 11.3 then it should be safe.
    What cfw are you using? If you followed the 3ds.guide then you should be good to go
     
  3. htluga
    OP

    htluga Advanced Member

    Newcomer
    55
    2
    Mar 12, 2017
    Gambia, The
    yeah i used the 3ds.guide so i can upgrade to 11.3 and still installing cias?
     
  4. Gnarmagon

    Gnarmagon Noob <3

    Member
    467
    68
    Dec 12, 2016
    Germany
    yes but no Homebrew-Launcher :(
     
  5. htluga
    OP

    htluga Advanced Member

    Newcomer
    55
    2
    Mar 12, 2017
    Gambia, The
    no homebrew-launcher? not even the cia version? on my other 3ds i could use hblauncher even on 11.3 but it was the .3dsx file
     
  6. sks316

    sks316 Retro Enthusiast

    Member
    1,507
    736
    Nov 28, 2013
    United States
    Hyrule
    Since you followed 3ds.guide, that means you're running Luma3DS CFW. You can update to any future system version since you have Luma3DS. To quote 3ds.guide: "Updates while using A9LH + Luma (what you have) are safe, stop asking about it."

    The Homebrew Launcher works fine! Smea released *hax 2.9 alpha awhile back.
     
  7. Shikkichu

    Shikkichu Just a Pika Girl~

    Member
    612
    496
    Jan 28, 2017
    Switzerland
    Wherever my Pikachu is.
    What.. you're very very late dude, download the updated cia from FBI or git, and then download the newest payload on Smea's site or delete it from your SD and let the HBL auto download it.

    OP, please make sure to be on latest Luma to avoid "zomg update, 3ds brick" it doesn't actually brick don't worry, you just should always be on the latest build <3
     
  8. sks316

    sks316 Retro Enthusiast

    Member
    1,507
    736
    Nov 28, 2013
    United States
    Hyrule
    You mean the hourly? I don't use hourlies. I stay on the stable builds. :P
     
  9. htluga
    OP

    htluga Advanced Member

    Newcomer
    55
    2
    Mar 12, 2017
    Gambia, The
    just one last question so before i do the system update i should update luma? but tere are 2 options the hourlies or the normal type which should i use?
     
  10. htluga
    OP

    htluga Advanced Member

    Newcomer
    55
    2
    Mar 12, 2017
    Gambia, The
    and are u guys logged in with ur nintendo account?
     
  11. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,795
    1,108
    May 17, 2015
    United States
    New York
    Update luma to the latest stable build and update your console. Also the Nintendo account wasn't a thing on 3ds, bit of you mean your nnid, you're fine.
     
  12. Shikkichu

    Shikkichu Just a Pika Girl~

    Member
    612
    496
    Jan 28, 2017
    Switzerland
    Wherever my Pikachu is.
    Either update is fine tbh, hourly fixes some slowdowns this new update causes, which I feel will be pushed when release of 6.7 stable arrives.
    Update either from the git or updater for Luma

    Then normal 3DS System Update as you would.
     
  13. htluga
    OP

    htluga Advanced Member

    Newcomer
    55
    2
    Mar 12, 2017
    Gambia, The
    Lmao i did the systeme update but now i can't access to lumaupdater anymore :(
     
  14. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,398
    993
    Nov 29, 2010
    Portugal
    Behind you
    Then you didn't updated Luma first although many users told you to do that.
     
  15. htluga
    OP

    htluga Advanced Member

    Newcomer
    55
    2
    Mar 12, 2017
    Gambia, The
    i actually did... well i think i did. i went to lumapdater, and installed the latest normal buildt 1.4.2...
     
  16. Shikkichu

    Shikkichu Just a Pika Girl~

    Member
    612
    496
    Jan 28, 2017
    Switzerland
    Wherever my Pikachu is.
  17. htluga
    OP

    htluga Advanced Member

    Newcomer
    55
    2
    Mar 12, 2017
    Gambia, The
    AHHAHHAHAH ok than im dumb af... xddd thx

    — Posts automatically merged - Please don't double post! —

    lel how to i uninstall it?..
     
  18. sks316

    sks316 Retro Enthusiast

    Member
    1,507
    736
    Nov 28, 2013
    United States
    Hyrule
    The updater? System Settings.
     
  19. jupitteer

    jupitteer byErman™

    Member
    814
    678
    Feb 17, 2017
    Antarctica
    Inkopolis
    The guide specifically says you can update. Pay attention.
     
  20. Xiantyl

    Xiantyl Member

    Newcomer
    22
    5
    Feb 15, 2017
    United States
    If you are using Luma CFW you will be safe.